Page MenuHomePhabricator

Save dialog checkboxes' tooltips have duplicate accesskey hints
Closed, ResolvedPublic1 Story Points

Description

Save dialog checkboxes' tooltips have duplicate accesskey hints.

Probably caused by 9d35c94ba75f42ca4ce7de620403677f1e56d5e1 (https://gerrit.wikimedia.org/r/#/c/360903/).

Event Timeline

matmarex created this task.Aug 31 2017, 3:22 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptAug 31 2017, 3:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 375020 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/VisualEditor@master] Stop requiring deprecated EditPage::getCheckboxes()

https://gerrit.wikimedia.org/r/375020

Deskana moved this task from To Triage to TR1: Releases on the VisualEditor board.Sep 5 2017, 12:39 PM
Deskana set the point value for this task to 1.
Deskana triaged this task as Normal priority.

Change 375020 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Stop requiring deprecated EditPage::getCheckboxes()

https://gerrit.wikimedia.org/r/375020

Deskana closed this task as Resolved.Sep 6 2017, 9:59 AM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptSep 6 2017, 9:59 AM